How to install the PHP package arbit/phpillow with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
arbit/phpillow

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require arbit/phpillow